docs

# UserProfilePhotos

data class UserProfilePhotos (val count: Int , val photos: List < Photo >)
Content copied to clipboard

## Constructors

UserProfilePhotos
Link copied to clipboard
fun UserProfilePhotos (count: Int , photos: List < Photo >)
Content copied to clipboard

## Properties

count
Link copied to clipboard
val count : Int
Content copied to clipboard
photos
Link copied to clipboard
val photos : List < Photo >
Content copied to clipboard